
table {
border-collapse: collapse;
}

th, td {
border: none;
padding: 0px;
}

th {
background-color: transparent;
}

tr {
background-color: transparent;
}

tr.highlight {
background-color: #2797E7;
/* for IE */
filter:alpha(opacity=70);
/* CSS3 standard */
opacity:0.7;
color:#FFFFFF;
cursor: pointer;
}

td a, th a {
background-color: transparent;
color: #1e73b0;
text-decoration: none;
}

td a:hover, th a:hover {
background-color: transparent;
color: #FFFFFF;
/* text-decoration: none; */
}

.category {
/* color:#876823; */
color: #cc9933;
line-height:30px;
}

#outerWrapper #footer {
background-color: #fff;
border-top: solid 1px #cad0d4;
margin: 20px 0px 0px 0px;
padding: 0px 0px 0px 0px;
clear: both;
}

/* dark body = background-color:#0e3048;*/